Support » Plugin: Wordfence Security - Firewall & Malware Scan » WP-SpamShield” removed from wordpress.org?

  • Resolved backpackingseries

    (@backpackingseries)


    Hello,

    In today’s scan, I get this ‘critical severity’ message – WP-SpamShield" has been removed from wordpress.org. It may have compatibility problems with the current version of WordPress or unknown security issues.

    On Wordfence site, you recommend removing the plugin to deal with such messages.

    I would like to verify whether to pursue this resolution or could this be a false positive (I have high sensitivity scanning enabled).

    Kind regards

    Abhijeet

Viewing 14 replies - 1 through 14 (of 14 total)
Viewing 14 replies - 1 through 14 (of 14 total)
  • The topic ‘WP-SpamShield” removed from wordpress.org?’ is closed to new replies.